Gtk_NotebookPage(3)

NAME - Gtk_NotebookPage

HEADER REQUIRED
#include <gtk--/notebook.h&gt;>

PUBLIC MEMBER INDEX
    Gtk_NotebookPage(GtkNotebookPage *castitem);
    const GtkNotebookPage*  gtkobj() const;
    GtkNotebookPage*  gtkobj();

PROTECTED MEMBER INDEX
    Gtk_Widget  child;
    Gtk_Label  tab_label;
    Gtk_Label  menu_label;
    GtkNotebookPage*  gtkobject;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS